View Issue Details

IDProjectCategoryView StatusLast Update
0016499ScribusInternalpublic2021-03-21 14:53
Reporterbubu Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.7.svn 
Fixed in Version1.5.7.svn 
Summary0016499: Crash on setting tabs after reverting to parent style's tab
DescriptionScribus crashes with Signal 0000011
Steps To ReproduceSteps to reproduce:
- Create a new document
- Open Style Manager
- For Default Paragraph Style add a new tab
- Add a new paragraph style
- Set parent for this new paragraph style the "Default Paragraph Style", apply
- Set a new tab for this child style: a new "Parent Tab" button appears
- Revert to parent's tab by pressing "Parent Tab" button
- Try to set a new tab again for this child style: crash
TagsNo tags attached.
PatchNo

Activities

FirasH

2021-03-21 14:53

developer   ~0048979

Thanks!
Fixed in 1.5.7.svn (24540)

Issue History

Date Modified Username Field Change
2021-03-01 22:08 bubu New Issue
2021-03-02 11:42 jghali Assigned To => jghali
2021-03-02 11:42 jghali Status new => resolved
2021-03-02 11:42 jghali Resolution open => fixed
2021-03-02 11:42 jghali Fixed in Version => 1.5.7.svn
2021-03-21 14:53 FirasH Status resolved => closed
2021-03-21 14:53 FirasH Note Added: 0048979